Subject: Results of Meeting on Storage Allocation Changes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Sep 2001 12:24:53 -0700 (PDT)

The following summarizes the results of our meeting......If you want to discuss further, please call me.

Break Field Area in 3 Regions / Allocate by point
The decision was made to sub-divide the Field Area storage group into two regions; South of Plainview and North of Plainview, rather than 3 regions or allocating by point. If it is determined that additional divisions are necessary in the future, such changes can be made at that time. Changes  to CAS are required. I have discussed the changes with Bob Johnson and Doug Aschwege and have learned that the changes are not difficult to make and could be made in a couple days. 
Gary Spraggins and I will determine which deferred delivery points are in these new field regions and then provide the information to Bob and Doug. 
 
Question:  Should this change be implemented immediately or should it wait until the beginning of the withdrawal season?
 
Change from 'net zero' approach / Provide minimum level of activity
The decision was made to table this concern for now. The scheduled activity that drives the allocation process does not guarantee physical pipeline operations. In most cases, the flexibility provided by the Cunningham Field allows Gas Control to adjust operations to maintain the required minimum level of injections/withdrawals into Redfield and Lyons. Further analysis is required. Steve Thomas, Larry Swett and I will continue to monitor the system conditions/operations that effect physical storage to determine if and what additional changes maybe warranted. 

Send "Notice" when final scheduled number exceeds operational capacity
The IT group will modify the scheduling cycle to add a procedure where the final net scheduled storage quantity is compared to the operational capacity set for storage. If the final scheduled quantity exceeds operational capacity, I will receive a notification via e-mail. The purpose here is to monitor occurrences to determine the magnitude of the problem. I will get with Gerry Medeles to finalize the matter.